@charset "UTF-8";

.hdg-lp2-01,
.box-accordion-wrapper .btn-accordion__hdg {
  font-family: "Clarimo UD PE DemiBold", "UD Shin Go Conde90 DB", sans-serif;
  font-weight: bold;
}

.hdg-lp4-01,
.overlay-wrapper .layout-panel-flex.col2 .col-inner__title {
  font-family: "Clarimo UD PE DemiBold", "UD Shin Go DemiBold", sans-serif;
  font-weight: bold;
}

/* =========================================================
 LP用アンカーリンク
========================================================= */
/* =========================================================
 LP用画像リンクリスト
========================================================= */
/* 見出し */
.hdg-lp2-01 {
  font-size: 38px;
  line-height: 65px;
  position: relative;
  margin-top: 20px;
  margin-bottom: 25px;
  padding-top: 15px;
  padding-left: 75px;
}

.hdg-lp2-01.type-01 {
  border-bottom: 5px solid #01916d;
}

.hdg-lp2-01.type-01::before {
  background-image: url("/contents/catalog/images/comment.png");
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 65px;
  height: 65px;
  content: "";
}

.hdg-lp4-01 {
  font-size: 20px;
  font-weight: bold;
  background-color: #f6f6f6;
  padding: 15px;
}

/* =========================================================
 LP用パネル
========================================================= */
.lp-panel {
  margin-top: 30px;
}

.lp-panel .lp-panel-hover {
  text-decoration: none;
  margin: 0 auto;
}

.lp-panel .lp-panel-image {
  max-width: 100%;
}

.lp-panel .lp-panel-image img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: auto;
}

.lp-panel .lp-panel-hover:hover .lp-panel-image img {
  opacity: .6;
}

.lp-panel .btn-wrapper .btn-action {
  padding: 17px 20px 17px 20px;
}

.lp-panel .lp-panel-hover:hover .lp-panel-btn-wrapper {
  background-color: #fff;
}

.lp-panel .lp-panel-hover:hover .lp-panel-btn-wrapper::after {
  border-color: #edad0d;
}

.lp-panel .lp-panel-btn-wrapper .lp-panel-btn-action {
  font-size: 24px;
  font-weight: bold;
  color: #fff;
}

.lp-panel .lp-panel-hover:hover .lp-panel-btn-action {
  color: #edad0d;
}

.overlay-wrapper {
  position: relative;
  width: 100%;
  padding: 25px 0 60px 0;
}

.overlay-wrapper::after {
  background-color: #e9f4f1;
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 50%;
  display: inline-block;
  width: 100vw;
  content: "";
  transform: translateX(-50%);
}

.overlay-wrapper .layout-panel-flex.col2 .col-inner {
  background-color: #fff;
  justify-content: flex-start;
}

.overlay-wrapper .layout-panel-flex.col2 .col-inner__title {
  font-size: 20px;
  background-color: #f6f6f6;
  padding: 15px;
}

.overlay-wrapper .layout-panel-flex.col2 .col-inner__contents {
  padding: 15px;
}

.overlay-wrapper .layout-panel-flex.col2 .col-inner__contents > .image {
  text-align: center;
}

.lp-uniq-box {
  border: 1px solid #dcdcdc;
}

.lp-uniq-box > .flex-box {
  display: flex;
  justify-content: space-between;
}

.lp-uniq-box > .flex-box > .col {
  flex-basis: 50%;
  padding: 15px;
}

.flex-justify-content-start {
  justify-content: flex-start !important;
}

.box-link-button {
  display: -ms-grid;
  display: grid;

  -ms-grid-rows: 1fr;

  grid-template-rows: 1fr;
  gap: 10px;
}

.box-link-button__item {
  width: 100%;
}

.box-link-button__item [class*="btn-action"] {
  width: 100%;
  min-width: 0;
}

.box-accordion-wrapper .btn-accordion {
  position: relative;
  display: flex;
  align-items: center;
  margin-top: 65px;
  margin-bottom: 25px;
  padding: 15px 0 0 0 0;
  border-bottom: 5px solid #01916d;

  column-gap: 82px;
}

.box-accordion-wrapper .btn-accordion:hover [class*="__toggle"],
.box-accordion-wrapper .btn-accordion:hover [class*="__hdg"],
.box-accordion-wrapper .btn-accordion:focus [class*="__toggle"],
.box-accordion-wrapper .btn-accordion:focus [class*="__hdg"],
.box-accordion-wrapper .btn-accordion:active [class*="__toggle"],
.box-accordion-wrapper .btn-accordion:active [class*="__hdg"] {
  opacity: .7;
}

.box-accordion-wrapper .btn-accordion__toggle {
  position: relative;
  min-width: 42px;
  margin-bottom: 0;
}

.box-accordion-wrapper .btn-accordion__toggle::before {
  background-image: url("/common/renew/images/icon-accordion-large-off.png");
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  top: -36%;
  left: 50px;
  display: block;
  width: 38px;
  height: 38px;
  content: "";
}

.box-accordion-wrapper .btn-accordion__on {
  display: none;
}

.box-accordion-wrapper .btn-accordion__hdg {
  font-size: 38px;
  flex-grow: 1;
}

.box-accordion-wrapper .btn-accordion.open [class*="__toggle"]::before {
  background-image: url("/common/renew/images/icon-accordion-large-on.png");
}

.box-accordion-wrapper .btn-accordion.open [class*="__toggle"] [class$="__on"] {
  display: block;
}

.box-accordion-wrapper .btn-accordion.open [class*="__toggle"] [class$="__off"] {
  display: none;
}

@media screen and (min-width: 767px) {
  .box-link-button[data-col-wide="1"] {
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
  }
  .box-link-button[data-col-wide="2"] {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
  .box-link-button[data-col-wide="3"] {
    -ms-grid-columns: (1fr)[3];
    grid-template-columns: repeat(3, 1fr);
  }
  .box-link-button[data-col-wide="4"] {
    -ms-grid-columns: (1fr)[4];
    grid-template-columns: repeat(4, 1fr);
  }
}

@media screen and (max-width: 767px) {
  .box-link-button[data-col="1"] {
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
  }
  .box-link-button[data-col="2"] {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
  .box-link-button[data-col="3"] {
    -ms-grid-columns: (1fr)[3];
    grid-template-columns: repeat(3, 1fr);
  }
}
